This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 233840 - hal: unowned directories
hal: unowned directories
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-25 07:29 EDT by Michael Schwendt
Modified: 2013-03-05 22:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-25 23:09:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2007-03-25 07:29:48 EDT
--- hal.spec.orig       2007-03-05 03:54:00.000000000 +0100
+++ hal.spec    2007-03-25 13:29:15.000000000 +0200
@@ -184,8 +184,10 @@
 %{_libdir}/*hal*.so.*
 
 %dir %{_datadir}/hal
+%dir %{_datadir}/hal/fdi
 %{_datadir}/hal/fdi/*
 
+%dir %{_libdir}/hal
 %dir %{_libdir}/hal/scripts
 %{_libdir}/hal/scripts/*

Note You need to log in before you can comment on or make changes to this bug.